読者です 読者をやめる 読者になる 読者になる

Security Update 2004-01-26

今回のパッチはPuma(MacOS X 10.1)用もあるんですね。詳しいことは古暮さんのsecurity-announce訳に記載されてます。

><